#main-heading {
  width: 80%;
  margin: 1.5em auto;
  padding: 0.5em;
  text-align: center;
  background-color: #282828;
  color: #fecd2a;
  border-radius: 10px;
  -moz-border-radius: 10px;
}

#main-heading h1, #main-heading h2, #main-heading h3 {
  letter-spacing: 1px;    
}

#main-heading p {
  color: white;
  font-family: helvetica, arial, sans-serif;
  margin: 0.5em;
}

.main-block {
  margin: 8px auto 16px auto;
  padding: 8px;
  width: 760px;
  background-color: #f2f2f2;
  color: #2a3045;
  position: relative;
}

.main-block h2, .main-block h3 {
  margin: 0;
  padding: 0;
  padding-bottom: 4px;
  text-shadow: 2px 2px 2px #ccc;
}

p {
  margin-bottom: 1em;
}

a {
  text-decoration: none;
}

.sub-block-rounded {
  float: left;  
  width: 232px;
  margin: 0.5em 0 0em 16px;
  padding: 0px;
}

.sub-block-rounded h4 {
  letter-spacing: 2px;
  padding: 4px 0px 4px;
  margin: 0;
  text-align: center;
  color: #fecd2a;
  font-size: 12pt;
  font-weight: bold;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  background-color: #282828;
}

.sub-block-rounded .content {
  margin: 0;
  font-size: 10pt;
  padding: 0 4px;  
  color: #383838;
  min-height: 8.5em;
  background-color: #dbdbff;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  -moz-border-radius-bottomleft: 5px;
  -moz-border-radius-bottomright: 5px;
}

.sub-block-rounded p {
  color: #181818;
  font-style: italic;
  margin: 0px;
  padding: 0.25em;
}

.sub-block-rounded ul {
  margin-top: 0.5em;
  padding-left: 1em;
}

.sub-block-rounded li {
  font-size: 10pt;
  padding-bottom: 4px;
  list-style-type: none;
}

